<!DOCTYPE html>
<html>
    <head>
        <title>Page 2</title>
        <style>
            div {
                background-color: aquamarine;
                font-weight: bold;
                color: blue;
            }
            p {
                background-color: yellow;
            }
            
            .div-1{
                background-color: red;
                font-size: 2em;
            }
        </style>
    </head>
    <body>
        <div>HTML, CSS</div>
        <br>
        <div>HTML, CSS</div>
        <br>
        <div class="div-1">HTML, CSS</div> 
        <br>
        <div>HTML, CSS</div>
        <br>
        <hr>
        <p>PHP, MySQL</p>
        <p>PHP, MySQL</p>
        <p>PHP, MySQL</p>

    </body>
</html>